Subject: Re: Job | Tech Support Remote Screening
From: Antra Pramanik <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:07:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2793 Applicants

View All

Antra Pramanik
I am a B.Tech graduate in Electronics and Communication from National Institute of Technology Sikkim. I have a comprehensive background in Electronics and my work is primarily based on VLSI design tools. I am a MITACS Intern and I have completed my Internship from the prestigious Carleton University, Ottawa. I have worked with diverse groups of people from different backgrounds including China, Canada and Mexico. Working with people from diverse backgrounds have enabled me to gain valuable experience. My dedication and commitment to work are my positive points.These qualities make me suitable to work with any organisation and get along with other employees really well.

Shortlist

Reject

Current Designation Senior Engineer
Current Company Larsen & Toubro Limited
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Anywhere in North India, Anywhere in East India
Education
B.Tech/B.E.
National Institute of Technology, (NIT), Sikkim
Key Skills
VLSI Design, Networking, Network Security, Chip Design, Network Administration, Network Engineering, Cisco Routers, Network Support, LAN Troubleshooting, Hardware Engineering, Router, Cisco Switches, Juniper Routers, Bgp, Remote Support, Firewall, WAN Connectivity

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem